<div class="container">
  <div class="row">
    <ul class="nav nav-pills">
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['national']" [ngClass]="{'active': this.context.mode==='national'}">ארצי</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['district']"  [ngClass]="{'active': this.context.mode==='district'}">מחוז</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['city']" [ngClass]="{'active': this.context.mode==='city'}" >רשות</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['school']" [ngClass]="{'active': this.context.mode==='school'}" >מוסד</a>
      </li>
    </ul>
  </div>
  <div class="row">
    <div class="col-md-7">
      <itur-mosad *ngIf="this.context.mode==='school'" [mosdot]="listMosadot"></itur-mosad>
      <itur-district *ngIf="this.context.mode==='district'" [mosdot]="listMechozot"></itur-district>
      <itur-city *ngIf="this.context.mode==='city'" [mosdot]="listRashuyot"></itur-city>
    </div>
  </div>
</div>

